Javaに関する様々な情報をご紹介します。

Javaに関する様々な情報をご紹介します。
評価

0

ターゲットプラットフォーム@ADT

android developer tools(22.6.2) にて独学初めました.
java も始めてです.

ターゲットプラットフォームを 4.4.2 にて webview を使ったアプリを作成し実機で実行できました.

所有している実機のバージョンが 4.1.2 なので ADT のターゲットプラットフォームを 4.1.2 に合わせると
import android.webkit.JavascriptInterface; でエラー(存在しないのでインポートできない)となります.

1.何故,4.4.2 のプログラムが 4.1.2 で動作可能なのでしょうか?

2.開発環境と実機のバージョンは合わせる必要はないのでしょうか?

java言語についてではないのですが,どこで質問してよいものか.
場違いであればすみません.

1

回答

83181

閲覧

1件の回答

評価

10

つ Google Group [ 日本Androidの会 ]

質問から6ヶ月以上経過しているので、回答を書き込むことはできません。